/*
 Theme Name:   Hotmagazine Child
 Theme URI:    http://qkthemes.net
 Description:  Hotmagazine Child Theme
 Author:       qkthemes
 Author URI:   http://qkthemes.net
 Template:     hotmagazine
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  hotmagazine-child
*/

header.active .nav-list-container {
    position: relative;
    background: none;
}

header .navbar-default {
    background-color: transparent!important;
    border: none;
}


header .navbar-header {
    flex-basis: 350px;
}


.navbar-brand .logo-text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    min-height: 70px;
    margin-top: 12px;
}


.navbar-brand .logo-text span {
    flex: 1;
	text-transform: uppercase;
	font-weight: normal;
    font-size: 24px;
}

.navbar-brand .logo-text span:first-child {
    color: white!important;
}

.navbar-brand .logo-text span:last-child {
    font-size: 36px;
    display: inline-block;    
    line-height: 0;    
}


header .logo-advertisement {
    background: none!important;
    padding: 28px 0 ;
}

header .logo-advertisement .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

header .logo-advertisement .container >* {
    /*flex: 1;*/ 
}


header .navbar-header, header .phones {
    flex-grow: 1;
    order: 1;
}

header .logo-advertisement .container .navbar-collapse {
    display: flex !important;
    justify-content: center;
    margin-left: auto;
}

.navbar-default .navbar-nav>li>a > i {
    color: white;
}

.navbar-default .navbar-brand {
    display: flex;
    height: 74px;
    align-items: center;
    justify-content: flex-start;
    padding: 0;
    letter-spacing: normal;
}

.navbar-brand img {
    height: 71px;
    margin-right: 10px;
}

.phones {
    padding-left: 0;

    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.phones li {
    list-style: none;
    font-size: 18px;
    line-height: 1.4;    
}

.phones li a {
    padding: 8px 20px;
    border: 1px solid white;
    border-radius: 4px;
    color: white;
    text-transform: uppercase;    
    font-size: 16px;
    font-weight: normal;
}

.phones li a:hover,
.phones li a:focus, 
.phones li a:active {
    text-decoration: none;
    background-color: white;
    color: #20354c;
}

.nav-list-container {
    width: auto;
    min-width: 300px;
    height: 100%;
    background-color: transparent;
    border-bottom: none;
    display: flex;
    align-items: center;
    flex: 0;
}

.navbar-nav > li > a {
    background: none;
    color: white!important;
    transition: all 0.25s;
    padding: 20px 14px;
    font-weight:500;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    background: none!important;
    color: #ffce1a!important;
}

.navbar-nav > li > a:hover, .navbar-nav > li > a:focus, .navbar-nav > li > a:active {
    background: none;
    color: white;
}

.navbar-nav > li > a:before {
    background: none!important;
}

/*BEGIN Slider*/
.happy-slider img {
    width: 100%;
}

/*slider controls*/
.vc_images_carousel .vc_carousel-control.vc_right,
.vc_images_carousel .vc_carousel-control.vc_left {
    color: #000000;
}

.happy-slider .vc_images_carousel ol.vc_carousel-indicators {
    bottom: -30px;
}
.happy-slider .vc_images_carousel .vc_carousel-indicators li {
    width: 5px;
    height: 5px;
    border: 1px solid #525252;
    background-color: #525252;
}
.happy-slider .vc_images_carousel .vc_carousel-indicators .vc_active {
    width: 5px;
    height: 5px;
    background-color: transparent;
}
/*slider controls*/
/*END Slider*/


/*BEGIN Page's*/
.transparent-content {
    background-color: transparent;
}

.content-page-header {
    text-transform: uppercase;
    font-weight: bold;
    color: #444;
}

.content-page-feature-image {

}

.content-page-content {
    font-size: 16px;
}

.happy-slogan {
    font-size: 32px;
    line-height: 1.5;
    font-style: italic;
    text-align: center;
    color: #f9ab00;
    margin-bottom: 60px;
}

/*END Page's*/

/*BEGIN Countries*/

.countries {
    position: relative;
    padding-left: 0;
}

.country .thumb-wrap img {
    max-width: 100%;
    width: 100%;
}
.country .country-info {
    height: 70%;
    position: absolute;
    overflow: hidden !important;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 20px;
    transition: all 0.4s ease-in-out;
    background: rgba(17, 17, 17, 0);
    background: -moz-linear-gradient(top, rgba(17, 17, 17, 0) 0%, rgba(17, 17, 17, 0.1) 10%, rgba(17, 17, 17, 0.95) 100%);
    background: -webkit-linear-gradient(top, rgba(17, 17, 17, 0) 0%, rgba(17, 17, 17, 0.1) 10%, rgba(17, 17, 17, 0.95) 100%);
    background: linear-gradient(to bottom, rgba(17, 17, 17, 0) 0%, rgba(17, 17, 17, 0.1) 10%, rgba(17, 17, 17, 0.95) 100%);
}
.country a {
    color: rgba(255, 255, 255, 0.8);
}

.country {
    position: relative;
    margin-bottom: 20px;
    list-style: none;
}

.country-title {
    font-size: 42px;
    position: absolute;
    bottom: 30px;
}

.country a:hover, .country a:focus, .country a:active {
    color: rgba(255, 255, 255, 1);
    text-decoration: none;
}

/*END Countries*/





footer {
    padding-top:0;
}

footer .fh5co-social-icons {
    display: flex;
    flex-direction: row;
    list-style: none;
    flex-direction: row;
    width: 100%;
    justify-content: center; 
    padding: 0;
}



footer .fh5co-social-icons li + footer .fh5co-social-icons li {
    margin-right: 5px
}

footer .social-icons {
    width: 24px;
    opacity: 1;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

footer p {
    text-align: center;
}

footer p small {
    font-size: 14px;
    display: block;
}



/*BEGIN Contact form*/
.wpcf7-form {
	display: flex;
	flex-direction: column;
	align-items: center;
    padding: 20px 30px;
}


input[type="tel"] {
    display: block;
    width: 100%;
    padding: 10px 20px;
    background: #fafafa;
    color: #333333;
    font-size: 13px;
    outline: none;
    border: 1px solid #e1e1e1;
    margin: 0 0 16px;
}



.wpcf7 input[type="text"], .wpcf7 input[type="password"],
.wpcf7 input[type="search"], .wpcf7 input[type="tel"],
.wpcf7 input[type="email"] {
    margin: 0 0 5px;
}

.wpcf7 p {
    margin-bottom: 16px;
}

.wpcf7 .wpcf7-response-output {
    font-size: 13px;
}

.cf-sertificate-wrapper .wpcf7 {
    display: flex;
    justify-content: center;
}


.cf-sertificate-wrapper .wpcf7 form {
    max-width: 400px;
    padding: 20px;
    background: #f2f2f2;
    border-radius: 6px;
    box-shadow: 0 0 4px 4px rgba(0, 0, 0, 0.1);
}



.cf-sertificate-wrapper form .wpcf7-submit, .pum-content .wpcf7-submit {
    background: #701090;
    width: 100%;
    color: white;
    padding: 15px 10px;
    margin-top: 5px;
    transition: background-color 0.15s ease-in;
}

.cf-sertificate-wrapper form .wpcf7-submit:hover {
    background: #f9ab00;
}


::-webkit-input-placeholder {
    color: #c8c8c8 !important;
    opacity: 1;
}
:-moz-placeholder {
    color: #c8c8c8 !important;
    opacity: 1;
}
::-moz-placeholder {
    color: #c8c8c8 !important;
    opacity: 1;
}
:-ms-input-placeholder {
    color: #c8c8c8 !important;
    opacity: 1;
}
/*END Contact form */

.standard-post2 {
    box-shadow: 1px 1px 19px 11px rgba(0, 0, 0, 0.1);
}

.standard-post2:hover .post-title {
    background: #fafafa;
}


.standard-post2 .post-gallery {
    background-color: #eeeeee;
}

/*
* Testimonials
*/
.testi--item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}

.testi--item figure {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.owl-carousel .owl-item .testi--item figure img {
    width: 90px;
    border-radius: 50%;
    margin-bottom: 20px;
}
.testi--item figure figcaption {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
}

.testi--item blockquote {
    font-size: 16px;
    margin: 20px 0;
}
.testi--item blockquote:before {
    display: none;
}


/* == LANDING PAGE === */
.page-template-template-landing {
    background: white;
    font-family: 'Roboto', Arial, sans-serif;
    font-size: 16px;
    line-height: 1.5;
}

.page-template-template-landing h1, .page-template-template-landing h2, .page-template-template-landing h3 {
    font-family: Montserat, Helvetica, Arial, sans-serif;
}

.page-template-template-landing h1 {
    font-size: 54px;
    line-height: 1.3;
    text-transform: uppercase;
    font-weight: 600;
    text-align: center;
}

.page-template-template-landing h2 {
    font-size: 42px;
    font-weight: bold;
    color: #474747;
    line-height: 1.2;
    margin-bottom: 40px;
}


.page-template-template-landing .wpcf7-form .wpcf7-submit {    
    margin: 0 auto;
    padding: 16px;
    color: white;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 1;
    border-radius: 0px;
    background-color: #f9ab00;
    transition: all 0.3s ease-in-out 0s;
}

.page-template-template-landing .wpcf7-form .wpcf7-submit:hover {
    background-color: #c14d08;
    border-right: 20px;
    border-radius: 30px;
}

/*=== END GENERAL ===*/


.landing-hero-section {
    margin-top: -165px;
    padding-top: 10%;
    padding-bottom: 112px;
    color: white;
    /*background: linear-gradient(to top left, rgba(128, 0, 128, 0.7), rgba(237, 20, 61, 0.7), rgba(255, 69, 0, 0.7), rgba(255, 215, 0, 0.7)), url(http://happytour.org.ua/wp-content/uploads/2019/05/usa-bgrd.jpg) 50% 50% no-repeat;*/
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.1)), url(/images/header-bg.jpg) 50% 50% no-repeat;
    background-size: cover;    
}

.landing-page-subtitle {
    font-size: 24px;
    line-height: 1.3;
    margin-bottom: 90px;
    text-align: center;
}

.feature-list-point {
    list-style: none;
    padding: 0px;
    margin: 0px;
    position: relative;
    margin-bottom: 30px;
}

.feature-list-point li {    
    padding-left: 20px;
    line-height: 2;
    font-size: 1.8rem;
}

.feature-list-point li:before {
    font-family: "FontAwesome";
    display: inline-block;
    position: absolute;
    left: 0;
    font-size: 17px;
    color: #ffca00;
    content: '\f058';
    font-weight: 300;
}

/* === Hero Form ==*/
.landing-hero-section .wpcf7 {
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
}

.landing-hero-section .wpcf7-form {
    max-width: 400px;
    background: white;
    padding: 20px 30px;
    color: #adabab;
}

.landing-hero-section .wpcf7-form .form-title {
    text-align: center;    
}

/*===== CARD BUTTONS =========*/


 .card {
  display:flex;
  margin: 0 auto;
  justify-content:center;
  align-items:center;
  max-width: 350px;
  min-height: 220px;
  overflow: hidden;
  background-position: center;
  border-radius:8px;
  text-decoration: none;
  text-shadow: 3px 2px 5px rgba(0, 0, 0, 0.4);
  -webkit-transition: -webkit-box-shadow 0.25s;
  transition: box-shadow 0.25s;
}


.card:hover {
    text-decoration: none;
    -webkit-box-shadow: 0px 18px 71px -10px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 18px 71px -10px rgba(0, 0, 0, 0.75);
}


.card::after {
    opacity: 0;
    visibility: hidden;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    -webkit-box-shadow: inset 0px -34px 98px 8px rgba(0, 0, 0, 0.75);
    box-shadow: inset 0px -34px 98px 8px rgba(0, 0, 0, 0.75);
    transition: box-shadow 0.25s;
    z-index: 8;
}

.card:hover::after {
    opacity: 1;
    visibility: visible;
}
  

.card-title {
  font-size:54px;
  color:white;
  text-transform:uppercase;
  text-align: center;
}

 .card-title span {
  display:block;
  font-size: 28px;
  text-align: center;
 }


.card-bg-euro {
  background-image: url(/images/flag-euro-bg.jpg);  
}

.card-bg-usa {
  background-image: url(/images/flag-usa-bg.jpg);
}

.card-bg-uk {
  background-image: url(/images/flag-uk-bg.jpg);
}



/* Request section */
.request-section {
    padding: 80px 0;
}


/* Achivement section */
.achivement-section {
    padding: 80px 0;
    background: #f8f8f8;
}
.achivement-section .achivement-block {
    text-align: center;
}

.achivement-section .achivement-block .achivement-title {    
    font-weight: 600;
}

.achivement-section .achivement-block .achivement-text {
    font-size: 18px;
    color: #a09a92;
}


/*How we work */
.how-we-work-section {
    padding: 80px 0;
    background: transparent url(/usa/wp-content/themes/hotmagazine_child/assets/images/world-map.svg) center center no-repeat;
    background-size: contain;
}



/*=== Proposal section ===*/
.offers-section {
    padding: 90px 0; 
    background-color: #5a93ff;
}

.offers-section h2 {
    color: white;
}



.offers-section .cols-class:hover {
    transform: none;
}


.offers-section .vca-style5 .vca-pricingTable > .vca-pricingTable-header > .vca-heading > h3 {
    color: #474747;
}

.offers-section .vca-style5 .vca-pricingTable:hover > .vca-pricingTable-header > .vca-heading > h3 {
    color: #474747;
}

.offers-section .vca-style5 .vca-pricingTable-header > .vca-price-value {    
    color: #335492;
    display: none;
    visibility: hidden;

}

/* .offers-section .vca-style5 .vca-price-value > .mo {
    margin-top: 15px;
    font-size: 18px;
    opacity: 0.5;
} */

 .offers-section .vca-style5 .mo {
    margin-top: 35px;
    font-size: 18px;
    opacity: 0.5;
}

.offers-section .vca-style5 .vca-pricingTable > .vca-pricingContent {
    margin-top: -10px;    
}

.offers-section .vca-style5 .vca-pricingTable > .vca-pricingContent .time {
    font-size: 18px;
    opacity: 0.5;
    min-height: 60px;
}


.cols-class ul.feature-list-point {
    border-top: 1px solid #e67e22;
    margin: 0 20px;
    padding-top: 20px;
    min-height: 280px;
}

.cols-class ul.feature-list-point li {
    text-align: left;
    padding: 3px 0 3px 24px;
    color: #474747;
}


.offers-section .vca-style5 .vca-pricingTable > .vca-pricingContent > ul > li:nth-child(odd),
.offers-section .vca-style5 .vca-pricingTable > .vca-pricingContent > ul > li {
    text-transform: none;

}


.offers-section .vca-style5 .vca-pricingTable-sign-up .btn-default {
    width: 60%;
    margin: 0 auto;
    padding: 12px 0;
    font-size: 16px;
    text-transform: uppercase;
    border-radius: 0px;
    background: #f9ab00;
    transition: all 0.3s ease-in-out 0s;
}


.offers-section .vca-style5 .vca-pricingTable-sign-up > .btn-block:hover {
    width: 50%;
    background: #c55d01;    
    border-radius: 30px;
}


/*== Chance section===*/
.break {
    flex-basis: 100%;
    height: 0;
}

.landing-chance-section .wpb_wrapper {
    max-width: 960px;
    margin: 60px auto 40px;
    padding: 20px 30px;
    background: white;
}

.landing-chance-section .wpcf7 {
    display: flex;
    flex-direction: row;
    justify-content: center;    
}

.landing-chance-section .wpcf7 span.wpcf7-list-item {
    margin-bottom: 5px;
}

.landing-chance-section .wpcf7 .wpcf7-response-output {
    width: 100%;
    text-align: center;
}

.landing-chance-section .wpcf7-form {
    flex-flow: row wrap; 
    justify-content: space-between;
}

.landing-chance-section .wpcf7-form .item {
    padding: 0 30px;    
    flex-basis: 50%;
    min-height: 200px;
}

.landing-chance-section .wpcf7-form legend {
    font-family: Montserat, Helvetica, Arial, sans-serif;
    opacity: 0.5;
    font-size: 18px;
    font-weight: bold;
    color: #383838;
    border: none;
}

.landing-chance-section .form-footer {    
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    background-color: #5a93ff;
    padding: 36px 30px;
}

.landing-chance-section .form-footer .wpcf7-form-control-wrap input {
    min-height: 41px;
}

.landing-chance-section .form-footer .wpcf7-not-valid {
    border: 1px solid #f31b1b;
}

.landing-chance-section .form-footer .wpcf7-not-valid-tip {
    color: white;
    font-size: 1.1rem;
}

.landing-chance-section .form-footer > * {    
    margin-left: 20px;
}


.landing-chance-section .wpcf7-form  .wpcf7-submit {
    max-height: 41px;
    margin-left: 20px;
}

.landing-chance-section .wpcf7-form  .wpcf-3-submit {
 /*   margin: 0 auto;
    padding: 16px 10px;
    color: white;
    border-radius: 0px;
    background-color: #f9ab00;
    transition: all 0.3s ease-in-out 0s;    */
}

.landing-chance-section .wpcf7-form  .wpcf-3-submit:hover {
    /*background-color: #c14d08;*/
}


.landing-chance-section .wpcf7-form .wpcf7-checkbox, .landing-chance-section .wpcf7-form .wpcf7-radio {
    display: flex;
    flex-direction: column;
}


/*LP documents section*/
.hero-documents-section {
    background-color:white;
    padding-top: 90px;
    padding-bottom: 90px;
    color: #8c8c8c;
}

.hero-documents-section .feature-list-point {
    margin-top: 40px;
    font-size: 16px;

}

/*LP testimoials */
.landing-testimonials-section {
    padding-top: 90px;
    padding-bottom: 80px;
    background-color: #f8f8f8;
}

.landing-testimonials-section .testi--item blockquote {
    max-width: 600px;
}


.landing-testimonials-section .owl-theme .owl-dots .owl-dot span {
    width: 20px;
    height: 6px;
}




/*=== LP Ask question ===*/
.ask-question-section {
    padding-top: 120px;
    padding-bottom: 90px;
    background-color: rgba(0, 0, 0, 0.2);
}

.ask-question-section h2 {
    font-size: 36px;
    margin-bottom: 0;
}

.ask-question-section form p:first-of-type {
    text-align: center;
}

.ask-question-section .vc_column-inner {
    display: flex;    
    flex-direction: row;
    justify-content: center;
}

.ask-question-section .wpb_wrapper {
    background-color: white;
    width: 50%;    
}


/*=== Contacts section ===*/
.contacts-section {
    padding-top: 90px;
    padding-bottom: 80px;
}


.contacts-section .phones-wrapper p {
    position: relative;
    padding-left: 36px;
    line-height: 2;
}


.contacts-section .contacts-phone:before {
    content: '';
    position: absolute;
    top: 0;
    left: -5px;
    width: 32px;
    height: 32px;
    background: transparent url(/usa/wp-content/uploads/2018/05/uk.png) 0 0 no-repeat;
    background-size: 100%;
}

.contacts-section .contacts-viber:before {
    content: '';
    position: absolute;
    top: 0;
    left: -5px;
    width: 32px;
    height: 32px;
    background: transparent url(/usa/wp-content/uploads/2019/05/viber.png) 0 0 no-repeat;
    background-size: 100%;
}

.contacts-section .contacts-email:before {
    content: '';
    position: absolute;
    top: 0;
    left: -5px;    
    width: 32px;
    height: 32px;
    background: transparent url(/usa/wp-content/uploads/2018/05/gmail.png) 0 0 no-repeat;
    background-size: 100%;
}

.contacts-ternopil, .contacts-kyiv {
    max-width: 320px;
    text-align: center;
    margin: 0 auto;
}

.contacts-ternopil .phones-wrapper, .contacts-kyiv .phones-wrapper {
    text-align: left;
    color: #828282;
    margin: 20px auto;
    width: 60%;
    
}


/*BEGIN Responsive*/
@media screen and (min-width: 1200px) {

    .nav-list-container .container {
        width: 100%;
        display: flex;
        justify-content: center;
    }

}

@media (max-width: 1199px) {
    
    .landing-hero-section {
        margin-top: -300px;
        padding-top: 300px;
    }

}


@media (max-width: 991px) {


    header .navbar-header {
        flex-basis: auto;
    }

    .navbar-brand .logo-text {
        min-height: 46px;
    }

    .navbar-nav > li > a {
        font-size: 14px;
    }

    .phones li {
        font-size: 14px;
    }

    .navbar-brand img {
        height: 46px;
    }

    .navbar-brand .logo-text span {
        font-size: 16px;
        letter-spacing: 0;
    }

    .navbar-brand .logo-text span:last-child {
        font-size: 24px;
    }

    .card-bg-usa {
        margin-top: 30px;
    }
    .nav-list-container {
        min-width: 33%;
    }

}


@media (max-width: 767px) {

    header .nav-list-container .navbar-nav {
        display: flex;
        flex-direction: row;        
    }

    header .logo-advertisement .container .navbar-collapse {
        border: none;
    }

    .navbar-header {
        display:flex;
        align-items: center;
    }

    .navbar-brand {
        padding: 10px;
    }

    .navbar-brand span {
        font-size: 1.2rem;
        letter-spacing: 0.32rem;
        font-weight: 300;        
    }

    .navbar-brand .logo-text {
        max-height: 30px;
    }

    .navbar-brand .logo-text span {
        font-size: 1.4rem;
    }

    .navbar-brand .logo-text span:last-child {
        font-size: 2.2rem;
        color: #ffbf00 !important;
    }

    .navbar-default .navbar-toggle {
        order: 1;
        margin-left: 10px;
    }

    .navbar-nav li.drop ul.dropdown li, .navbar-nav li.drop ul.dropdown li ul.dropdown.level2 li {
        background: white;
    }


    header .logo-advertisement .container {    
        flex-direction: column;        
    }

    
    .page-template-template-landing h1 {
        font-size: 36px;
        text-align: center;
    }

    .page-template-template-landing h2 {
        font-size: 36px;
    }

    .landing-page-subtitle {
        text-align: center;
    }


    .landing-hero-section {
        margin-top: -300px;
        padding-top: 300px;
    }


    .phones {
        margin-top: 30px;
        text-align: center;
    }

    .phones li {
        display: inline-block;
        margin-right: 5px;
        font-size: 16px;
    }


    .achivement-section, 
    .how-we-work-section, 
    .offers-section, 
    .hero-documents-section, 
    .landing-testimonials-section, 
    .contacts-section {
        padding: 40px 0;
    }

    .achivement-section .achivement-block .achivement-title {
        margin-bottom: 0;
    }

    .achivement-section .achivement-block {
        margin-bottom: 20px;   
    }

    .how-we-work-section {
        background-position-x: 75%;
        background-size: cover;
        background-position-y: 50px;
    }

    .ask-question-section .wpb_wrapper {
        width: 100%;
    }



    .landing-chance-section .wpcf7-form {
        flex-flow: column nowrap;
        align-items: flex-start;
    }

    .landing-chance-section .wpcf7-form .item {
        min-height: auto;
        margin-bottom: 30px;
    }

    .landing-chance-section .form-footer {
        flex-direction: column;
        align-items: center;
    }

    .landing-chance-section .form-footer > * {
        margin-left: 0;
    }

    .landing-chance-section .wpcf7-form .wpcf7-submit {
        margin-left: auto;
    }

    .landing-chance-section .wpcf7-form .item {
        padding: 0;
    }

    .cols-class ul.feature-list-point li {
        padding: 6px 0 6px 24px;
    }

    .pricing-plans {
        max-width: 60%;
        margin: 0 auto;
    }

    .feature-list-point, .cols-class ul.feature-list-point {
        margin: 20px auto;
        width: 80%;
    }

    .feature-list-point li {
        line-height: 1.5;

    }



}


@media (max-width: 600px) { 
    .country-title {
        font-size: 18px; 
        bottom: 10px;
    }

     .pricing-plans {
        max-width: 80%;
    }

}

@media (max-width: 400px) {
    .contacts-ternopil .phones-wrapper, .contacts-kyiv .phones-wrapper {
        width: 70%;
    }

    .navbar-brand span {
        letter-spacing: 0.316rem;
    }

    .pricing-plans {
        max-width: 90%;
    }
}


/*END Responsive*/